select#id, input#bt { color: white; border: dotted #08f 1px; background:darkblue; font-weight:bold; font-family: Tahoma,Arial,Helvetica,sans-serif; }
option { padding-left: 24px; background: white; color: #222; border-top: dotted #999 1px;}
option#home { background: white url(../images/menu/cvi.gif) no-repeat top left; border:none; }
option#lab { background: white url(../images/menu/lab.gif) no-repeat top left; border:none; }
option#dev { background: white url(../images/menu/dev.gif) no-repeat top left; border:none; }
option#js0 { background: white url(../images/menu/bevel.gif) no-repeat top left; }
option#js1 { background: white url(../images/menu/curl.gif) no-repeat top left; }
option#js2 { background: white url(../images/menu/reflex.gif) no-repeat top left; }
option#js3 { background: white url(../images/menu/edge.gif) no-repeat top left; }
option#js4 { background: white url(../images/menu/corner.gif) no-repeat top left; }
option#js5 { background: white url(../images/menu/glossy.gif) no-repeat top left; }
option#js6 { background: white url(../images/menu/instant.gif) no-repeat top left; }
option#js7 { background: white url(../images/menu/slided.gif) no-repeat top left; }
option#js8 { background: white url(../images/menu/filmed.gif) no-repeat top left; }
option#js9 { background: white url(../images/menu/loupe.gif) no-repeat top left; }
option#js10 { background: white url(../images/menu/mapper.gif) no-repeat top left; }
option#js11 { background: white url(../images/menu/busy.gif) no-repeat top left; }
option#js12 { background: white url(../images/menu/shiftzoom.gif) no-repeat top left; }
option#js13 { background: white url(../images/menu/sphere.gif) no-repeat top left; }
option#js14 { background: white url(../images/menu/snapfit.gif) no-repeat top left; }
option#js15 { background: white url(../images/menu/gauge.gif) no-repeat top left; }
option#js16 { background: white url(../images/menu/tripleb.gif) no-repeat top left; }
option#js17 { background: white url(../images/menu/transm.gif) no-repeat top left; }
option#js18 { background: white url(../images/menu/booklet.gif) no-repeat top left; }
option#js19 { background: white url(../images/menu/mapzoom.gif) no-repeat top left; }
